/***********************************************/
/****** Boxen individuelle Anpassungen ********/
/*********************************************/

#inhalt .csc-frame.box,
#inhalt .IM.box.spalte,
#inhalt .IM.box.normal {
  border: 0;
}

#inhalt .csc-frame.box.layout-0 .csc-header {
  background: none;
}

#seitenart-0 #inhalt .csc-frame.layout-8,
#seitenart-0 #inhalt .csc-frame.layout-7 {
  min-height: 250px;
}

@media only screen and (max-width: 640px) {
#inhalt .csc-frame.layout-1,
#inhalt .csc-frame.layout-2,
#inhalt .csc-frame.layout-3,
#inhalt .csc-frame.layout-4,
#inhalt .csc-frame.layout-6,
#inhalt .csc-frame.layout-7,
#inhalt .csc-frame.layout-8,
#inhalt .csc-frame.layout-9,
#inhalt .csc-frame.layout-10,
#inhalt .csc-frame.layout-13, 
#inhalt .csc-frame.layout-14,
#inhalt .csc-frame.layout-15 {
  min-height: 190px;
}
}

/**********************************************/
/******* Boxen ausserhalb von #inhalt ********/
/******* Layout 7 (neben Newsbox) ***********/
/*******************************************/

#submenue_newsbox .csc-frame.box, 
#submenue_newsbox .IM.box.spalte, 
#submenue_newsbox .IM.box.normal {
    -moz-box-shadow: 1px 2px 4px rgba(0,0,0, .2);
    -webkit-box-shadow: 1px 2px 4px rgba(0,0,0, .2);
    box-shadow: 1px 2px 4px rgba(0,0,0, .2);
	background: #FFFFFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#submenue_newsbox .csc-frame.box.layout-0 {
    -moz-box-shadow: 0px 0px 0px rgba(0,0,0, .0);
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0, .0);
    box-shadow: 0px 0px 0px rgba(0,0,0, .0);
	background: transparent;    
}

#submenue_newsbox .box {
  margin-bottom: 10px;
}

#submenue_newsbox .box.csc-frame, 
#submenue_newsbox .IM.box.inhalt, 
#submenue_newsbox .IM.box.normal {
  padding: 15px 0 15px 0;	
}

#submenue_newsbox .box.csc-frame.layout-0 {
  padding: 0;
}

#submenue_newsbox .box .csc-header,
#submenue_newsbox .box .bodytextcontent {
  padding: 0 15px 0 15px;
}

#submenue_newsbox .box .csc-header {
  margin: -15px 0 10px 0;
  padding: 6px 15px 3px 15px;
}

#submenue_newsbox .box .tx-emasters-lib-uni-pi-video {
  margin: -15px 0 -15px 0;
}

#submenue_newsbox .box .tx-emasters-lib-uni-pi-video .emasters_video, 
#submenue_newsbox .box .tx-emasters-lib-pi-video .emasters_video, 
#submenue_newsbox .box .elastic-video {
  padding-top: 0;
}

/*********************
Uebernahme aus IM/e-masters System / Boxen Einstellungen fuer Einrueckung und Rahmen 
Nur Boxen (gleiche Höhe)

ID-2	Box 1spaltig
ID-3	Box 2spaltig ( 2/3 / 1/3 ) 1. Spalte
ID-4	Box 2spaltig ( 2/3 / 1/3 ) 2. Spalte
ID-5	Box 2spaltig ( 1/3 / 2/3 ) 1. Spalte
ID-6	Box 2spaltig ( 1/3 / 2/3 ) 2. Spalte
ID-7 	Box 2spaltig ( 1/2 / 1/2 ) 1. Spalte
ID-8 	Box 2spaltig ( 1/2 / 1/2 ) 2. Spalte
ID-9	Box 3spaltig
ID-10	Box 3spaltig
ID-11	Box 3spaltig
ID-12	Box 4spaltig
ID-13	Box 4spaltig
ID-14	Box 4spaltig
ID-15	Box 4spaltig
ID-16	Box 2spaltig ( 3/4 / 1/4 ) 1. Spalte
ID-17	Box 2spaltig ( 3/4 / 1/4 ) 2. Spalte
ID-18	Box 2spaltig ( 1/4 / 3/4 ) 1. Spalte
ID-19	Box 2spaltig ( 1/4 / 3/4 ) 2. Spalte
ID-20	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 1. Spalte
ID-21	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 2. Spalte
ID-22	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 3. Spalte
ID-23	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 1. Spalte
ID-24	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 2. Spalte
ID-25	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 3. Spalte
ID-27 	Box 3spaltig Kette
*********************/

#inhalt .IM.box.ID-3.spalte {width: 65.7%;}
#inhalt .IM.box.ID-4.spalte {width: 49.33%; margin-left: 101.5%;}
#inhalt .IM.box.ID-3.inhalt {width: 202.7%; margin-left: -205.7%;}
#inhalt .IM.box.ID-4.inhalt { }

#inhalt .IM.box.ID-5.spalte {width: 32.1%;}
#inhalt .IM.box.ID-6.spalte {width: 204.4%; margin-left: 103.6%;}
#inhalt .IM.box.ID-5.inhalt {width: 49%; margin-left: -50.7%;}
#inhalt .IM.box.ID-6.inhalt { }

#inhalt .IM.box.ID-7.spalte {width: 49%;}
#inhalt .IM.box.ID-8.spalte {width: 100%; margin-left: 102%;}
#inhalt .IM.box.ID-7.inhalt {width: 100%; margin-left: -102%;}
#inhalt .IM.box.ID-8.inhalt { }

#inhalt .IM.box.ID-9.spalte {width: 32.5%;}
#inhalt .IM.box.ID-10.spalte {width: 99%; margin-left: 103.5%;}
#inhalt .IM.box.ID-11.spalte {width: 100%; margin-left: 103.5%;}
#inhalt .IM.box.ID-9.inhalt {width: 101%; margin-left: -208%;}
#inhalt .IM.box.ID-10.inhalt {width: 100.2%; margin-left: -104%;}
#inhalt .IM.box.ID-11.inhalt { }

#inhalt .IM.box.ID-12.spalte,.IM.box.ID-12-spalte-orange {width: 24%; }
#inhalt .IM.box.ID-13.spalte,.IM.box.ID-13-spalte-gruen {width: 100%; margin-left: 104%;}
#inhalt .IM.box.ID-14.spalte,.IM.box.ID-14-spalte-blau {width: 100%; margin-left: 104%;}
#inhalt .IM.box.ID-15.spalte,.IM.box.ID-15-spalte-rot {width: 100%; margin-left: 104%;}
#inhalt .IM.box.ID-12.inhalt {margin-left: -312%;}
#inhalt .IM.box.ID-13.inhalt {margin-left: -208%;}
#inhalt .IM.box.ID-14.inhalt {margin-left: -104%;}
#inhalt .IM.box.ID-15.inhalt { }

#inhalt .IM.box.ID-16.spalte {width: 73.7%;}
#inhalt .IM.box.ID-17.spalte {width: 32.2%; margin-left: 101.8%;}
#inhalt .IM.box.ID-16.inhalt {width: 310.2%; margin-left: -316%;}
#inhalt .IM.box.ID-17.inhalt { }

#inhalt .IM.box.ID-18.spalte {width: 23.7%;}
#inhalt .IM.box.ID-19.spalte {width: 310%; margin-left: 105.6%;}
#inhalt .IM.box.ID-18.inhalt {width: 32.3%; margin-left: -34.1%;  background: transparent;}
#inhalt .IM.box.ID-19.inhalt { }

#inhalt .IM.box.ID-20.spalte {width: 49%;}
#inhalt .IM.box.ID-21.spalte {width: 48.5%; margin-left: 102.5%;}
#inhalt .IM.box.ID-22.spalte {width: 100%; margin-left: 105%;}
#inhalt .IM.box.ID-20.inhalt {width: 206.5%; margin-left: -316.5%;}
#inhalt .IM.box.ID-21.inhalt {width: 100%; margin-left: -105%;}
#inhalt .IM.box.ID-22.inhalt { }

#inhalt .IM.box.ID-23.spalte {width: 23.7%;}
#inhalt .IM.box.ID-24.spalte {width: 100.5%; margin-left: 105.5%;}
#inhalt .IM.box.ID-25.spalte {width: 205%; margin-left: 105%;}
#inhalt .IM.box.ID-23.inhalt {width: 48.6%; margin-left: -102.5%;}
#inhalt .IM.box.ID-24.inhalt {width: 48.8%; margin-left: -51.2%;}
#inhalt .IM.box.ID-25.inhalt { }

#inhalt .IM.box.ID-4.spalte, 
#inhalt .IM.box.ID-6.spalte, 
#inhalt .IM.box.ID-8.spalte, 
#inhalt .IM.box.ID-10.spalte, 
#inhalt .IM.box.ID-13.spalte, 
#inhalt .IM.box.ID-13-spalte-gruen, 
#inhalt .IM.box.ID-17.spalte, 
#inhalt .IM.box.ID-19.spalte, 
#inhalt .IM.box.ID-21.spalte, 
#inhalt .IM.box.ID-24.spalte, 
#inhalt .IM.box.ID-11.spalte, 
#inhalt .IM.box.ID-14.spalte, 
#inhalt .IM.box.ID-14-spalte-blau, 
#inhalt .IM.box.ID-22.spalte, 
#inhalt .IM.box.ID-25.spalte, 
#inhalt .IM.box.ID-15.spalte, 
#inhalt .IM.box.ID-15-spalte-rot {
    margin-top: 0px;
    margin-bottom: 0px;
}

@media only screen and (max-width: 960px) { 
#inhalt .IM.box.ID-12.inhalt {width: 100.5%; margin-left: -319.5%;}
}

@media only screen and (max-width: 680px) { 
#inhalt .IM.box.ID-12.inhalt {width: 102%; margin-left: -324.5%;}
#inhalt .IM.box.ID-13.inhalt {margin-left: -215%;}
#inhalt .IM.box.ID-14.inhalt {margin-left: -108%;}
#inhalt .IM.box.ID-15.inhalt { }
}
